Locked

My flashplayer stopped working. I disabled block but not working. need higher version?

New Here ,
May 02, 2019 May 02, 2019

Copy link to clipboard

Copied

I tried to log in my work website and was able to use my flash player until 1month ago but suddenly stopped saying 'requires Adobe Flash Player on your web browser. Please install version 11.2.0 or higher'. I believe I have a higher version as I was using before. I did pop-up block off but still not working.

My computer is windows 10 using micro edge.

Please help me!

TOPICS
Download install

Views

402

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Adobe Employee ,
May 02, 2019 May 02, 2019

Copy link to clipboard

Copied

This isn't going to be a Flash Player issue, but a browser and/or content issue.  All browsers disable/block Flash by default and control the loading of Flash. The content's Flash Player detection scripts are used by the browser to prompt the user to allow Flash. The scripts need to conform to browser Flash detection requirements.  It's possible Edge made changes recently which are affecting the detection of Flash on your works website and now it's no longer prompting you to allow Flash.  I recommend contacting your work's website developer for assistance.


Also, Microsoft embeds Flash Player in Edge and all updates are released by Microsoft via Windows Update, therefore, Edge has the most recent version (32.0.0.171) of Flash Player embedded.

Likes

translate

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines